Commit 6980a70a authored by Natanael Copa's avatar Natanael Copa

community/xfce4-whiskermenu-plugin: upgrade to 2.4.6

parent 8425e2bd
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=xfce4-whiskermenu-plugin
pkgver=2.4.5
pkgver=2.4.6
pkgrel=0
pkgdesc="Alternate application launcher for Xfce"
url="https://goodies.xfce.org/projects/panel-plugins/xfce4-whiskermenu-plugin"
......@@ -24,4 +24,4 @@ package() {
make install LIBDIR=lib DESTDIR="$pkgdir"
}
sha512sums="59ac5fd2fc5c21d0a4678b815d55d3ea8334636c826b0e3181b276b7b3f11c61390e1bb5387d3d102a6cd79e12a5c28a2252bff2fee57f9e9e4b16bf84a68ad5 xfce4-whiskermenu-plugin-2.4.5.tar.bz2"
sha512sums="9e947b73735549d81110323bfd7d6f29c91653b12e1aa616b9ca6f0ff99c8a7948ca383422d7b2aa0ac35297488fda6edc699ae4f72883539d6311672818b62c xfce4-whiskermenu-plugin-2.4.6.tar.bz2"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment